﻿#subpage #cont_main {}
#subpage #cont_side { display: none;}
/*====================================================================================================
  FIT BUTTON
====================================================================================================*/
.overlay {
	position:absolute;
	top:0;
	left:0;
	right: 0;
	bottom:0;
	margin: auto;
	width:90%;
	max-width:950px;
	height:240px;
	box-shadow: 0 10px 25px 0 rgba(0, 0, 0, .5);
	z-index:9999;
	box-sizing: border-box;
}
.overlay .cont_box { float: left; width:50%; text-align: center;}
/* .overlay .cont_box { float: left; width:33.3%; text-align: center;} */
.overlay .cont_box a {
	display: block;
	padding:70px 30px;
	color: #fff;
	height:240px;
	font-size:137.5%;
	line-height: 180%;
	text-align: center;
	text-decoration: none;
	box-sizing: border-box;
}
.overlay .cont_box a:hover{ background:rgba(55,55,55,0.80);}

.overlay .cont1 {background:rgba(170,2,15,0.80);}
.overlay .cont2 {background:rgba(19,41,143,0.80);}
.overlay .cont3 { display:none;}
/* .overlay .cont3 {background:rgba(0,140,77,0.80);} */

.overlay button {
	position: absolute;
	top:-20px;
	right:-20px;
	cursor: pointer;
	margin: auto;
	padding:0;
	width: 50px;
	height: 50px;
	font-weight: bold;
	font-size:200%;
	display:block;
	color: #000;
	border:none;
	background: none;
	background: #fff;
	border-radius:50px;
}
.overlay button:hover {opacity: 0.7; filter: alpha(opacity=70); -moz-opacity: 0.7;}

/*====================================================================================================
  TOPPAGE
====================================================================================================*/
#toppage {}

/*** IMPORTANT **************************************************************/
.imp { 
	margin: auto;
	position:absolute;
	width:100%;
	text-align: center;
	bottom:68px;
	right: 0;
	left: 0;
	color: #fff;
	font-size:137.5%;
	line-height: 180%;
	z-index: 99999;
	background:rgba(170,2,15,0.80);
}
.imp:hover{ background:rgba(55,55,55,0.80);}
.imp a{ display: block; padding: 25px 0; color: #FFF!important; text-decoration: none;}
/*
.imp table { width: 100%;}
.imp table tr td:nth-child(1) { width:30%; font-weight: bold; text-align: center;}
.imp table tr td:nth-child(2) { width:70%; padding:20px 0;}
.imp dl {}
.imp dl::after { display:block; clear:both; content:"";}
.imp dl+dl { margin-top: 10px;}
.imp dl dt,
.imp dl dd { float: left;}
.imp dl dt { width:30%;}
.imp dl dd { width:70%;}
.imp dl dd a { color: #fff;}
*/
@media only screen and (max-width:700px){
.imp { 
	position:static;
	width:100%;
	box-sizing: border-box;
	background:rgba(170,2,15,1.00);
}
/*
.imp table { display: block; width:100%; table-layout:auto !important;}
.imp table td {
	table-layout:auto !important;
	display:block !important;
	padding:20px !important;
	width:390px !important;
	height:auto !important;
	box-sizing: border-box;
}
.imp dl {}
.imp dl::after { display:block; clear:both; content:"";}
.imp dl dt,
.imp dl dd { float:none; width:100% !important;}
*/
}


/*** MAINIMG ***************************************************************/
#mainimg {
	position:relative;
	/* margin-bottom: 15px; */
	clear:both;
	display:block;
	width:100%;
	z-index:1;
}
#mainimg:after { display:block; clear:both;	content:"";}
#mainimg img { max-width:100%;}
#mainimg #slick { overflow:hidden; width:100%;}
#mainimg #slick ul { margin:0 auto; max-width:1300px;}
#mainimg #slick ul li{ margin: 0;}
#mainimg #slick .slick-list { overflow:visible;}


/*** CLOSEUP ***************************************************************/
#mainimg .closeup {
	/* position: absolute; */
	margin: auto;
	width: 100%;
	bottom: 0;
	left: 0;
	background: rgba(255,255,255,0.85);
	z-index: 999;
}
#mainimg .closeup dl {
	padding:20px 0;
	margin: 0 auto;
	max-width:1000px;
	z-index: 999;
}
#mainimg .closeup dl::after { /*float_clear*/ display:block; clear:both; content:"";}
#mainimg .closeup dl dt,
#mainimg .closeup dl dd { float: left;}
#mainimg .closeup dl dt { width:13%; color: #AA020F; font-weight: bold; border-right: 1px solid #ccc;}
#mainimg .closeup dl dd { width:72%; padding: 0 20px; border-right: 1px solid #ccc;}
#mainimg .closeup dl dd ul { display:none;}
#mainimg .closeup dl dd ul:nth-child(1) { display:block;}
#mainimg .closeup dl dd ul li { display:inline;}
#mainimg .closeup dl dd.b_more { width:15%;}
#mainimg .closeup dl dd.b_more a {
	position: relative;
	display: block;
	color: #000;
	font-size: 90%;
	font-weight: bold;
	text-decoration: none;
}
#mainimg .closeup dl dd.b_more a::after {
	display:block;
	clear:both;
	content:"";
	position: absolute;
	top:0;
	right:0;
	width: 20px;
	height:100%;
	background: url(../rkh_image/link_arrow2.png) no-repeat left center;
}


/*** PICKUP NAV1 ***********************************************************/
#toppage .pickup1 {}
#toppage .pickup1::after { /*float_clear*/ display:block; clear:both; content:"";}
#toppage .pickup1 p { float: left; width: 20%;}
#toppage .pickup1 p b,
#toppage .pickup1 p small { display: block; position: relative; z-index: 99;}
#toppage .pickup1 p b { font-size:170%;}
#toppage .pickup1 p a { 
	position: relative;
	display: block;
	padding:45px 0 230px;
	max-height: 330px;
	font-family: "游明朝体","Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HG明朝E", "MS PMincho", Times, serif;
	font-weight: bold;
	font-size:100%;
	color: #3F3627;
	text-align: center;
	text-decoration: none;
	box-sizing: border-box;
	overflow: hidden;
}
#toppage .pickup1 p a::before {
	display:block;
	clear:both;
	content:"";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	transition: all 0.5s;
	background-size: cover !important;
}
#toppage .pickup1 p:nth-child(1) a::before { background:#fff url(../../image/top/topics1.jpg) no-repeat right center;}
#toppage .pickup1 p:nth-child(2) a::before { background:#fff url(../../image/top/topics2.jpg) no-repeat right center;}
#toppage .pickup1 p:nth-child(3) a::before { background:#fff url(../../image/top/topics3.jpg) no-repeat right center;}
#toppage .pickup1 p:nth-child(4) a::before { background:#fff url(../../image/top/topics4.jpg) no-repeat right center;}
#toppage .pickup1 p:nth-child(5) a::before { background:#fff url(../../image/top/topics5.jpg) no-repeat right center;}
#toppage .pickup1 p a::after {
	display:block;
	clear:both;
	content:"";
	position: absolute;
	top:-500px;
	left: 0;
	width: 100%;
	height: 100%;
	background:rgba(63,54,39,0.50) url(../../image/top/topics_arrow.png) no-repeat center center;
	transition: all 0.3s;
}
#toppage .pickup1 p:hover a::after { top: 0;}


/*** PICKUP NAV2 ***********************************************************/
#toppage .pickup2 {}
#toppage .pickup2::after { /*float_clear*/ display:block; clear:both; content:"";}
#toppage .pickup2 p { float: left; width: 25%; border-right:1px solid rgba(175,157,125,0.50); border-bottom:1px solid rgba(175,157,125,0.50);}
#toppage .pickup2 p b { position: relative; z-index: 99;}
#toppage .pickup2 p b small { font-weight: 80%;}
#toppage .pickup2 p a { 
	position: relative;
	display: block;
	padding:10%;
	font-family: "游明朝体","Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HG明朝E", "MS PMincho", Times, serif;
	font-weight: bold;
	font-size: 130%;
	color: #000;
	text-decoration: none;
	box-sizing: border-box;
}
#toppage .pickup2 p a::before {
	display:block;
	clear:both;
	content:"";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	transition: all 0.3s;
}
#toppage .pickup2 p b small { font-size: 70%;}
#toppage .pickup2 p a:hover { color: #fff;}
#toppage .pickup2 p:nth-child(1) a::before { background:#fff url(../../image/top/pick1_off.svg) no-repeat right center;}
#toppage .pickup2 p:nth-child(2) a::before { background:#fff url(../../image/top/pick2_off.svg) no-repeat right center;}
#toppage .pickup2 p:nth-child(3) a::before { background:#fff url(../../image/top/pick3_off.svg) no-repeat right center;}
#toppage .pickup2 p:nth-child(4) a::before { background:#fff url(../../image/top/pick4_off.svg) no-repeat right center;}
#toppage .pickup2 p:nth-child(5) a::before { background:#fff url(../../image/top/pick5_off.svg) no-repeat right center;}
#toppage .pickup2 p:nth-child(6) a::before { background:#fff url(../../image/top/pick6_off.svg) no-repeat right center;}
#toppage .pickup2 p:nth-child(7) a::before { background:#fff url(../../image/top/pick7_off.svg) no-repeat right center;}
#toppage .pickup2 p:nth-child(8) a::before { background:#fff url(../../image/top/pick8_off.svg) no-repeat right center;}
#toppage .pickup2 p:nth-child(1):hover a::before { background:rgba(147,183,75,1.00) url(../../image/top/pick1_on.svg) no-repeat right center;}
#toppage .pickup2 p:nth-child(2):hover a::before { background:rgba(255,124,118,1.00) url(../../image/top/pick2_on.svg) no-repeat right center;}
#toppage .pickup2 p:nth-child(3):hover a::before { background:rgba(223,181,116,1.00) url(../../image/top/pick3_on.svg) no-repeat right center;}
#toppage .pickup2 p:nth-child(4):hover a::before { background:rgba(0,164,151,1.00) url(../../image/top/pick4_on.svg) no-repeat right center;}
#toppage .pickup2 p:nth-child(5):hover a::before { background:rgba(105,173,215,1.00) url(../../image/top/pick5_on.svg) no-repeat right center;}
#toppage .pickup2 p:nth-child(6):hover a::before { background:rgba(187,129,182,1.00) url(../../image/top/pick6_on.svg) no-repeat right center;}
#toppage .pickup2 p:nth-child(7):hover a::before { background:rgba(1,53,116,1.00) url(../../image/top/pick7_on.svg) no-repeat right center;}
#toppage .pickup2 p:nth-child(8):hover a::before { background:rgba(225,124,128,1.00) url(../../image/top/pick8_on.svg) no-repeat right center;}


/*** NEWS ******************************************************************/
#toppage .news { padding: 90px 0;}
#toppage .news h2 {
	margin-bottom:40px;
	font-family: "游明朝体","Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HG明朝E", "MS PMincho", Times, serif;
	text-align: center;
	font-size: 100%;
}
#toppage .news h2 b,
#toppage .news h2 small { display:block;}
#toppage .news h2 b { font-size: 150%;}
#toppage .news h2 small { font-size: 130%; color: #AA020F;}
#toppage .news #news_tab { margin: auto !important; max-width: 1000px;}
#toppage .news .news_box { max-height: 300px; overflow: auto;}
#toppage .news .news_box ul { margin: auto; padding: 15px 0; border-bottom: 1px solid #ddd;}
#toppage .news .news_box ul::after { /*float_clear*/ display:block; clear:both; content:"";}
#toppage .news .news_box ul:hover { background: #f6f6f6;}
#toppage .news .news_box ul li { float: left;}
#toppage .news .news_box ul li:nth-child(1) { width: 12%; text-align: center;}
#toppage .news .news_box ul li:nth-child(2) { width: 10%; text-align: center; position: relative;}
#toppage .news .news_box ul li:nth-child(2)::before,
#toppage .news .news_box ul li:nth-child(2)::after { position: absolute; top: 0;}
#toppage .news .news_box ul li:nth-child(2)::before { content:"["; left: 0;}
#toppage .news .news_box ul li:nth-child(2)::after { content:"]"; right: 0;}
#toppage .news .news_box ul li:nth-child(3) { width: 78%; padding-left: 20px;}

/* LOAD NEWS */
#toppage .news .news_box ul { display: none;}
#toppage .news .news_all ul { display: block;}
#toppage .news .news_01 ul.cate_01 { display: block;}
#toppage .news .news_02 ul.cate_02 { display: block;}
#toppage .news .news_03 ul.cate_03 { display: block;}
#toppage .news .news_04 ul.cate_04 { display: block;}
#toppage .news .news_05 ul.cate_05 { display: block;}

/* BTN */
#toppage .news .b_more { position: relative; margin-top: 20px; padding-right: 25px; text-align:right;}
#toppage .news .b_more a { color: #AA020F;}
#toppage .news .b_more::after {
	display:block;
	clear:both;
	content:"";
	position: absolute;
	top:0;
	right:0;
	width: 20px;
	height:100%;
	background: url(../rkh_image/link_arrow3.png) no-repeat left center;
}


/*** FOOTER BANA ***********************************************************/
.f_bana { padding: 50px 0; background: #B1C7C9;}
.f_bana ul { margin: auto; max-width: 1000px;}
.f_bana ul::after { /*float_clear*/ display:block; clear:both; content:"";}
.f_bana ul li { float: left; width:24.25%; margin:0.5% 0; background:none;}
.f_bana ul li+li { margin-left:1%;}
.f_bana ul li:nth-child(4n+1) { margin-left:0;}
.f_bana ul li img { width: 100%; height: auto;}
